OpenGL-2.8.0.0: A binding for the OpenGL graphics system

Portability | portable
Stability | stable
Maintainer | sven.panne@aedion.de
Safe Haskell | None

Graphics.Rendering.OpenGL.GL.PolygonMode

Description

This is a purely internal module for (un-)marshaling PolygonMode.

# Documentation

data PolygonMode Source

Constructors

Point |
Line |
Fill |

Instances

Eq PolygonMode |
Ord PolygonMode |
Show PolygonMode |

marshalPolygonMode :: PolygonMode -> GLenum Source

unmarshalPolygonMode :: GLenum -> PolygonMode Source